po2prop(1)

NAME
po2prop - convert Gettext PO localization files to Java/Mozilla .properties files

SYNOPSIS

po2prop [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--personality TYPE] [--encoding ENCODING] [--removeuntranslated] [--fuzzy] [--nofuzzy]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2prop for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in properties, lang, strings formats

-t/--template
    read from TEMPLATE in properties, lang, strings formats

--personality
    override the input file format: flex, java, mozilla, java-utf8, skype, strings (for .properties files, default: java)

--encoding
    override the encoding set by the personality

--removeuntranslated
    remove key value from output if it is untranslated

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)